diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsAdminPortlet.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsAdminPortlet.java
index 67e61552efcd95..f15e663299998c 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsAdminPortlet.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsAdminPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsEditPortletProvider.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsEditPortletProvider.java
index fd8e5c14b63baf..fb5daf20563a51 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsEditPortletProvider.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsEditPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.portlet.ViewPortletProvider;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsPortlet.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsPortlet.java
index e9f8b833f8932d..c688d046239ed5 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsPortlet.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/AnnouncementsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ActionUtil.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ActionUtil.java
index 40a7aa5f27a684..3ab7c6e016a75e 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ActionUtil.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ActionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.action;
@@ -25,7 +25,7 @@ import javax.portlet.PortletRequest;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 public class ActionUtil {
 
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsAdminViewMVCRenderCommand.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsAdminViewMVCRenderCommand.java
index ba4edfcd0e0e6b..fac1c975d8f6b5 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsAdminViewMVCRenderCommand.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsAdminViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.action;
@@ -23,7 +23,7 @@ import javax.portlet.RenderResponse;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	property = {
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsConfigurationAction.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsConfigurationAction.java
index 5a4418c08bcb00..85b3ff6ec2f73a 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsConfigurationAction.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.action;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsViewMVCRenderCommand.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsViewMVCRenderCommand.java
index 653123c924245c..af99e00990d10f 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsViewMVCRenderCommand.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/AnnouncementsViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.action;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 
 /**
  * @author Thiago Moreira
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 @Component(
 	property = {
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCActionCommand.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCActionCommand.java
index 0822a8eb3cf255..1ce2b61ced119e 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCActionCommand.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.action;
@@ -44,8 +44,8 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
- * @author Roberto Díaz
+ * @author Raymond Aug??
+ * @author Roberto D??az
  */
 @Component(
 	property = {
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCRenderCommand.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCRenderCommand.java
index f1358623df55cd..17fbf8258a280d 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCRenderCommand.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/EditEntryMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.action;
@@ -29,7 +29,7 @@ import javax.portlet.RenderResponse;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = {
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ViewEntryMVCRenderCommand.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ViewEntryMVCRenderCommand.java
index 942086a4abdfa9..31197100ee2ea1 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ViewEntryMVCRenderCommand.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/action/ViewEntryMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.action;
@@ -30,8 +30,8 @@ import javax.portlet.RenderResponse;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
- * @author Roberto Díaz
+ * @author Adolfo P??rez
+ * @author Roberto D??az
  */
 @Component(
 	property = {
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/DeleteEntryPortletConfigurationIcon.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/DeleteEntryPortletConfigurationIcon.java
index d18bbb792350ef..a784175963dfa5 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/DeleteEntryPortletConfigurationIcon.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/DeleteEntryPortletConfigurationIcon.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.configuration.icon;
@@ -37,7 +37,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/EditEntryPortletConfigurationIcon.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/EditEntryPortletConfigurationIcon.java
index a00711141ff2d0..76d6533bda397f 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/EditEntryPortletConfigurationIcon.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/portlet/configuration/icon/EditEntryPortletConfigurationIcon.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.portlet.configuration.icon;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/search/AnnouncementsEntryChecker.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/search/AnnouncementsEntryChecker.java
index 6993014ce5d394..f00e64e1b524e0 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/search/AnnouncementsEntryChecker.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/search/AnnouncementsEntryChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.search;
@@ -35,7 +35,7 @@ import com.liferay.portlet.announcements.service.permission.AnnouncementsEntryPe
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class AnnouncementsEntryChecker extends EmptyOnClickRowChecker {
 
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/settings/definition/AnnouncementsPortletInstanceConfigurationBeanDeclaration.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/settings/definition/AnnouncementsPortletInstanceConfigurationBeanDeclaration.java
index 3389cab78efcce..240f668dbfbd02 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/settings/definition/AnnouncementsPortletInstanceConfigurationBeanDeclaration.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/settings/definition/AnnouncementsPortletInstanceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.settings.definition;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationBeanDeclaratio
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class AnnouncementsPortletInstanceConfigurationBeanDeclaration
diff --git a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/upgrade/AnnouncementsWebUpgrade.java b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/upgrade/AnnouncementsWebUpgrade.java
index dee80a2fc6ac8a..14771d95d7dab2 100644
--- a/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/upgrade/AnnouncementsWebUpgrade.java
+++ b/modules/apps/announcements/announcements-web/src/main/java/com/liferay/announcements/web/internal/upgrade/AnnouncementsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.web.internal.upgrade;
@@ -23,8 +23,8 @@ import com.liferay.portal.upgrade.release.BaseUpgradeWebModuleRelease;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
- * @author Roberto Díaz
+ * @author Adolfo P??rez
+ * @author Roberto D??az
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class AnnouncementsWebUpgrade implements UpgradeStepRegistrator {
